name: ska-rucio-task-manager
repo: https://gitlab.com/surftim/ska-src-dm-da-rucio-task-manager
# repo: https://gitlab.com/ska-telescope/src/src-dm/ska-src-dm-da-rucio-task-manager
version: main
dockerfile_location: Dockerfile
build_args:
  - BASE_RUCIO_CLIENT_IMAGE=registry.gitlab.com/ska-telescope/src/src-re/ska-src-re-software-distribution/ska-rucio-client
  - BASE_RUCIO_CLIENT_TAG=master
# build_command: None
# image that needs to build before this one
dependency:
  package: ska-rucio-client
  version: master
# test_command: None
# metadata_file: None
